Procedure Composite Process Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations where used.
These may have a number of 2 or more components made up of combinations of Computation and Acquisition records.
The details of the underlying records have been serialised.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
None
### How to use filters:
None
GET /api/v2/composites/8406/?format=api
{ "ob_id": 8406, "computationComponent": [ { "ob_id": 8358, "uuid": "29917310e55f43e29e9b0bb29d1f9382", "title": "Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Satellite", "abstract": "Deployed on Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO) Satellite.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] } ], "acquisitionComponent": [ { "ob_id": 8405, "independentInstrument": [], "instrumentplatformpair_set": [ { "ob_id": 2599, "platform": "https://api.catalogue.ceda.ac.uk/api/v2/platforms/8351/?format=api", "instrument": "https://api.catalogue.ceda.ac.uk/api/v2/instruments/8352/?format=api", "relatedTo": { "ob_id": 8405, "uuid": "0961c635d3f948a9b7a0b3e270f3f4dd", "short_code": "acq" } } ] } ], "identifier_set": [], "responsiblepartyinfo_set": [] }